/* START ESTILO PARA EL INPUT FILE ESTILOS FOTO */

.btn-file {
    position: relative;
    overflow: hidden;
  }
  
  .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 50%;
    min-height: 50%;
    font-size: 50;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
  }
  
  .btnfoto {
    text-align: center;
  }
  
  .alingFoto {
    padding: 5px;
    margin: 5px;
    display: inline-block;
  }
